Subject: [96attendees] suggestion for future meetings - Meetecho in iCal

From: Paul Kyzivat <[email-masked]>
Date: Fri, 22 Jul 2016 15:26:46 -0400

It would be very helpful if the iCal calendars contained a link to the 
Meetecho page for the corresponding session. I know this is available in 
the tools calandar, and other ways, but having this information on my 
own calendar would make it much more convenient.

	Thanks,
	Paul